Compleet: false
Type: "Regeling"
Zoekdescriptor.Model: "regeling.wetstudiefinanciering2000"
Regeling.Naam: "wetstudiefinanciering2000"
Regeling.Grondslag: "jci1.3:c:BWBR0011453&hoofdstuk=2&paragraaf=2.1&artikel=2.1&z=2023-09-01&g=2023-09-01"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Waarschijnlijke_UPL: "studiefinanciering"
